fieldset:first-child{
    margin-top: 100px;
}
fieldset{
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.selected-courses{
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    font-size: 12px;
}

.selected-courses td, th {
    border: 1px solid black;
}

.selected-courses th{
    color: #1A4C89;
    font-size: 15px;
}

.selected-courses tr td:first-child button {
    color: #FF595E;
    background-color: white;
    border: 1px solid white;
}

.selected-courses tr td:last-child{
    color: #1A4C89;
    font-family: Vazir-Bold;
    font-size: 12px;
}

.submitted{
    margin: 5px 10%;
    padding: 5px;
    border: 1px solid #28A745;
    color: #28A745;
    border-radius: 3px;
}

.waiting{
    margin: 5px 10%;
    padding: 5px;
    border: 1px solid #7F7F7F;
    color: #7F7F7F;
    border-radius: 3px;
}

.notSubmitted{
    margin: 5px 10%;
    padding: 5px;
    border: 1px solid #0087E0;
    color: #0087E0;
    border-radius: 3px;
}

.line{
    color: #0087E0;
    width: 100%;
}

.submit_reset{
    color: #1A4C89;
    font-family: Vazir-Bold;
}

.submit_reset button{
    float: left;
}

.submit{
    color: white;
    border: 1px solid #06D6A0;
    background-color: #06D6A0;
    width: 20%;
    margin: 0 10px;
    padding: 5px;
    border-radius: 3px;
}

.reset{
    color: white;
    border: 1px solid #AAAAAA;
    background-color: #AAAAAA;
    width: 5%;
    padding: 5px;
    border-radius: 3px;
}

.search_form{
    padding: 5px;
    border: 1px solid #AAAAAA;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    border-radius: 3px;

}

.search_form input{
    color: #AAAAAA;
    text-align: center;
    background-color: #F2F2F2;
    border: 1px solid #AAAAAA;
    border-radius: 3px;
    margin-right: 6%;
    padding: 5px;
    width: 60%;
}

.search_form button{
    background-color: #06D6A0;
    color: white;
    border: 1px solid #06D6A0;
    width: 25%;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    border-radius: 3px;
}

.flaticon-loupe {
    float: left;
    font-size: 15px;
}

.subject{
    width: 100%;
    font-family: Vazir-Bold;
    text-align: center;
    table-layout: fixed;
}

.subject td a{
    padding: 5px 30%;
    margin: 5px;
    border: 1px solid #AAAAAA;
    color: black;
    text-decoration: none;
    border-radius: 5px;
}

.subject td a:hover{
    background-color: #1FA5FF;
    color: black;
}

.course_table{
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    border: 1px solid #0087E0;
    font-size: 12px;
    color: #707070;
}

.course_table th{
    color: #1A4C89;
    padding: 10px;
    /*border-bottom: 1px solid #0087E0;*/
    border: none;
    /*border-top: 1px solid #0087E0;*/
    border-bottom: 1px solid #0087E0;
}

.course_table td{
    border: 1px solid black;
}

.course_table td:last-child{
    border: none;
}

.add{
    color: white;
    background-color: #28A745;
    border-radius: 3px;
    border: 1px solid #28A745;
}

.wait{
    color: white;
    background-color: #AAAAAA;
    border-radius: 3px;
    border: 1px solid #AAAAAA;
}

.full{
    font-family: Vazir-Bold;
    color: #7F7F7F;
    font-size: 12px;
}

.notFull{
    font-family: Vazir-Bold;
    color: #1A4C89;
    font-size: 12px;
}

.type{
    padding: 2px 5px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid white;
    color: white;
    border-radius: 10px;
    width: 70%;
}

.Umumi{
    background-color: #EDBB41;
}

.Paaye{
    background-color: #FF595E;
}

.Asli{
    background-color: #06D6A0;
}

.Takhasosi{
    background-color: #0087E0;
}